.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.738000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.113770;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.125488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.762207;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.200000px;}
.ls4{letter-spacing:-0.900000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:78.840000px;}
.ls3{letter-spacing:274.860000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-274.860000px;}
.ws2{word-spacing:-78.840000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.900000px;}
.ws1{word-spacing:1.200000px;}
._c{margin-left:-211.716000px;}
._b{margin-left:-194.148000px;}
._a{margin-left:-56.916000px;}
._d{margin-left:-21.996000px;}
._5{margin-left:-17.792000px;}
._12{margin-left:-2.664000px;}
._6{margin-left:-1.200000px;}
._7{width:1.200000px;}
._11{width:3.348000px;}
._10{width:12.096000px;}
._e{width:13.392000px;}
._f{width:15.336000px;}
._13{width:16.668000px;}
._8{width:21.384000px;}
._22{width:35.604000px;}
._4{width:44.723200px;}
._9{width:75.096000px;}
._19{width:155.342269px;}
._2{width:156.486531px;}
._1b{width:176.256000px;}
._1{width:179.194531px;}
._2a{width:180.720000px;}
._3{width:183.376931px;}
._1a{width:185.760000px;}
._20{width:220.788000px;}
._26{width:221.796000px;}
._1d{width:222.912000px;}
._1f{width:233.208000px;}
._15{width:243.396000px;}
._28{width:254.232000px;}
._18{width:257.184000px;}
._27{width:267.336000px;}
._0{width:270.285731px;}
._1e{width:276.264000px;}
._14{width:286.488000px;}
._24{width:296.460000px;}
._21{width:313.380000px;}
._17{width:323.568000px;}
._1c{width:324.684000px;}
._25{width:340.704000px;}
._23{width:355.104000px;}
._29{width:648.468000px;}
._16{width:878.112000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:32.000000px;}
.fs0{font-size:32.204800px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:80.000000px;}
.y2b{bottom:0.164292px;}
.y8a{bottom:22.760398px;}
.y0{bottom:40.952432px;}
.y6f{bottom:44.164388px;}
.yb{bottom:45.565121px;}
.y26{bottom:45.770365px;}
.y3f{bottom:48.749936px;}
.y3e{bottom:48.770814px;}
.y24{bottom:48.788479px;}
.y89{bottom:53.873165px;}
.ya{bottom:61.626505px;}
.y3d{bottom:66.433357px;}
.y23{bottom:66.451022px;}
.y73{bottom:71.554980px;}
.y72{bottom:71.988594px;}
.y9{bottom:77.684676px;}
.y88{bottom:82.549504px;}
.y3c{bottom:84.095900px;}
.y22{bottom:84.113565px;}
.y6e{bottom:84.179411px;}
.y3b{bottom:101.758443px;}
.y21{bottom:101.776109px;}
.y6d{bottom:101.841954px;}
.y8{bottom:104.629931px;}
.y87{bottom:111.225842px;}
.y3a{bottom:119.420986px;}
.y50{bottom:119.422592px;}
.y60{bottom:119.461135px;}
.y7{bottom:120.688102px;}
.y2a{bottom:122.891504px;}
.y20{bottom:128.269923px;}
.y39{bottom:137.083529px;}
.y4f{bottom:137.085135px;}
.y5f{bottom:137.123678px;}
.y6c{bottom:137.167040px;}
.y86{bottom:139.902181px;}
.y1f{bottom:145.932466px;}
.y6{bottom:151.353123px;}
.y4e{bottom:154.747678px;}
.y6b{bottom:154.829583px;}
.y38{bottom:163.577344px;}
.y37{bottom:163.582162px;}
.y1e{bottom:163.595009px;}
.y85{bottom:165.890112px;}
.y4d{bottom:172.410221px;}
.y5e{bottom:172.448765px;}
.y6a{bottom:172.492126px;}
.y83{bottom:174.721384px;}
.y5{bottom:180.943263px;}
.y1d{bottom:181.257552px;}
.y84{bottom:183.552655px;}
.y36{bottom:190.075976px;}
.y35{bottom:190.080794px;}
.y5d{bottom:190.111308px;}
.y4c{bottom:198.908854px;}
.y1c{bottom:198.920096px;}
.y82{bottom:206.866634px;}
.y69{bottom:207.817212px;}
.y4{bottom:210.533724px;}
.y80{bottom:215.697906px;}
.y34{bottom:216.574609px;}
.y33{bottom:216.579427px;}
.y81{bottom:224.529177px;}
.y1b{bottom:225.413910px;}
.y5c{bottom:225.436394px;}
.y68{bottom:225.479755px;}
.y74{bottom:234.752831px;}
.y3{bottom:236.192590px;}
.y32{bottom:243.073241px;}
.y1a{bottom:243.076453px;}
.y31{bottom:243.095725px;}
.y67{bottom:243.142298px;}
.y7f{bottom:250.517109px;}
.y4b{bottom:251.928603px;}
.y19{bottom:260.738996px;}
.y5b{bottom:260.761480px;}
.y66{bottom:260.804841px;}
.y30{bottom:269.589540px;}
.y4a{bottom:269.591146px;}
.y5a{bottom:278.424023px;}
.y7e{bottom:279.193447px;}
.y13{bottom:282.358829px;}
.y16{bottom:283.988575px;}
.y18{bottom:287.237629px;}
.y2f{bottom:296.083354px;}
.y49{bottom:296.084960px;}
.y65{bottom:296.129928px;}
.y12{bottom:304.444235px;}
.y15{bottom:306.070769px;}
.y7d{bottom:307.869785px;}
.y17{bottom:313.736261px;}
.y48{bottom:313.747503px;}
.y59{bottom:313.749109px;}
.y2e{bottom:322.577169px;}
.y11{bottom:326.529641px;}
.y14{bottom:328.152963px;}
.y64{bottom:331.455014px;}
.y7c{bottom:336.546124px;}
.y2d{bottom:340.239712px;}
.y47{bottom:340.241318px;}
.y58{bottom:349.074195px;}
.y63{bottom:349.117557px;}
.y46{bottom:357.903861px;}
.y7b{bottom:362.534055px;}
.y2{bottom:364.610103px;}
.y2c{bottom:366.733527px;}
.y62{bottom:366.780100px;}
.y79{bottom:371.365327px;}
.y45{bottom:375.566404px;}
.y7a{bottom:380.196599px;}
.y57{bottom:384.399282px;}
.y61{bottom:384.442643px;}
.y29{bottom:392.528259px;}
.y44{bottom:402.076279px;}
.y78{bottom:406.184530px;}
.y56{bottom:419.730792px;}
.y43{bottom:428.570093px;}
.y77{bottom:434.860869px;}
.y10{bottom:437.407628px;}
.y42{bottom:446.232636px;}
.y51{bottom:447.264798px;}
.yf{bottom:455.070171px;}
.y76{bottom:463.537207px;}
.y41{bottom:463.895179px;}
.y55{bottom:472.737693px;}
.ye{bottom:481.563986px;}
.y40{bottom:490.393812px;}
.y54{bottom:490.400236px;}
.y75{bottom:492.213545px;}
.yd{bottom:499.226529px;}
.y53{bottom:508.062779px;}
.yc{bottom:516.889072px;}
.y71{bottom:520.897271px;}
.y1{bottom:521.800634px;}
.y52{bottom:525.725322px;}
.y70{bottom:549.573610px;}
.y28{bottom:552.223955px;}
.y25{bottom:591.315540px;}
.y27{bottom:610.587273px;}
.h2{height:23.380685px;}
.h5{height:24.000000px;}
.ha{height:26.136000px;}
.hc{height:27.000000px;}
.hf{height:29.296875px;}
.hb{height:32.537109px;}
.h4{height:32.958984px;}
.h3{height:36.152344px;}
.h6{height:43.382812px;}
.h7{height:72.304687px;}
.h9{height:135.149450px;}
.hd{height:203.959172px;}
.h8{height:605.453605px;}
.he{height:607.059582px;}
.h1{height:610.271538px;}
.h0{height:673.752626px;}
.w2{width:426.330878px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.xc{left:42.033576px;}
.x8{left:46.489362px;}
.xe{left:60.245364px;}
.xf{left:64.509235px;}
.x7{left:68.530764px;}
.x10{left:91.819047px;}
.x1{left:131.946809px;}
.x11{left:197.180019px;}
.xd{left:300.708410px;}
.x3{left:324.381645px;}
.x9{left:343.558304px;}
.x4{left:365.600670px;}
.x5{left:380.034877px;}
.x2{left:473.780133px;}
.x12{left:487.635545px;}
.x14{left:505.847333px;}
.x13{left:510.111204px;}
.xa{left:636.171623px;}
.xb{left:653.834166px;}
.x6{left:677.147181px;}
.x18{left:789.659250px;}
.x15{left:841.395663px;}
.x16{left:859.058206px;}
.x17{left:876.720749px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.996278pt;}
.ls4{letter-spacing:-0.747208pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:65.455453pt;}
.ls3{letter-spacing:228.197436pt;}
.ws3{word-spacing:-228.197436pt;}
.ws2{word-spacing:-65.455453pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.747208pt;}
.ws1{word-spacing:0.996278pt;}
._c{margin-left:-175.773297pt;}
._b{margin-left:-161.187789pt;}
._a{margin-left:-47.253457pt;}
._d{margin-left:-18.261773pt;}
._5{margin-left:-14.771479pt;}
._12{margin-left:-2.211737pt;}
._6{margin-left:-0.996278pt;}
._7{width:0.996278pt;}
._11{width:2.779615pt;}
._10{width:10.042480pt;}
._e{width:11.118461pt;}
._f{width:12.732431pt;}
._13{width:13.838299pt;}
._8{width:17.753671pt;}
._22{width:29.559563pt;}
._4{width:37.130610pt;}
._9{width:62.347066pt;}
._19{width:128.970048pt;}
._2{width:129.920051pt;}
._1b{width:146.333287pt;}
._1{width:148.772948pt;}
._2a{width:150.039440pt;}
._3{width:152.245308pt;}
._1a{width:154.223807pt;}
._20{width:183.305157pt;}
._26{width:184.142030pt;}
._1d{width:185.068569pt;}
._1f{width:193.616632pt;}
._15{width:202.075031pt;}
._28{width:211.071420pt;}
._18{width:213.522263pt;}
._27{width:221.950774pt;}
._0{width:224.399734pt;}
._1e{width:229.363081pt;}
._14{width:237.851368pt;}
._24{width:246.130436pt;}
._21{width:260.177954pt;}
._17{width:268.636353pt;}
._1c{width:269.562891pt;}
._25{width:282.863200pt;}
._23{width:294.818534pt;}
._29{width:538.378573pt;}
._16{width:729.036261pt;}
.fs3{font-size:26.567409pt;}
.fs0{font-size:26.737440pt;}
.fs2{font-size:29.888335pt;}
.fs1{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs5{font-size:66.418522pt;}
.y2b{bottom:0.136400pt;}
.y8a{bottom:18.896400pt;}
.y0{bottom:34.000000pt;}
.y6f{bottom:36.666667pt;}
.yb{bottom:37.829600pt;}
.y26{bottom:38.000000pt;}
.y3f{bottom:40.473733pt;}
.y3e{bottom:40.491067pt;}
.y24{bottom:40.505733pt;}
.y89{bottom:44.727200pt;}
.ya{bottom:51.164267pt;}
.y3d{bottom:55.155067pt;}
.y23{bottom:55.169733pt;}
.y73{bottom:59.407200pt;}
.y72{bottom:59.767200pt;}
.y9{bottom:64.496267pt;}
.y88{bottom:68.535200pt;}
.y3c{bottom:69.819067pt;}
.y22{bottom:69.833733pt;}
.y6e{bottom:69.888400pt;}
.y3b{bottom:84.483067pt;}
.y21{bottom:84.497733pt;}
.y6d{bottom:84.552400pt;}
.y8{bottom:86.867067pt;}
.y87{bottom:92.343200pt;}
.y3a{bottom:99.147067pt;}
.y50{bottom:99.148400pt;}
.y60{bottom:99.180400pt;}
.y7{bottom:100.199067pt;}
.y2a{bottom:102.028400pt;}
.y20{bottom:106.493733pt;}
.y39{bottom:113.811067pt;}
.y4f{bottom:113.812400pt;}
.y5f{bottom:113.844400pt;}
.y6c{bottom:113.880400pt;}
.y86{bottom:116.151200pt;}
.y1f{bottom:121.157733pt;}
.y6{bottom:125.658133pt;}
.y4e{bottom:128.476400pt;}
.y6b{bottom:128.544400pt;}
.y38{bottom:135.807067pt;}
.y37{bottom:135.811067pt;}
.y1e{bottom:135.821733pt;}
.y85{bottom:137.727200pt;}
.y4d{bottom:143.140400pt;}
.y5e{bottom:143.172400pt;}
.y6a{bottom:143.208400pt;}
.y83{bottom:145.059200pt;}
.y5{bottom:150.224800pt;}
.y1d{bottom:150.485733pt;}
.y84{bottom:152.391200pt;}
.y36{bottom:157.807067pt;}
.y35{bottom:157.811067pt;}
.y5d{bottom:157.836400pt;}
.y4c{bottom:165.140400pt;}
.y1c{bottom:165.149733pt;}
.y82{bottom:171.747200pt;}
.y69{bottom:172.536400pt;}
.y4{bottom:174.791733pt;}
.y80{bottom:179.079200pt;}
.y34{bottom:179.807067pt;}
.y33{bottom:179.811067pt;}
.y81{bottom:186.411200pt;}
.y1b{bottom:187.145733pt;}
.y5c{bottom:187.164400pt;}
.y68{bottom:187.200400pt;}
.y74{bottom:194.899200pt;}
.y3{bottom:196.094533pt;}
.y32{bottom:201.807067pt;}
.y1a{bottom:201.809733pt;}
.y31{bottom:201.825733pt;}
.y67{bottom:201.864400pt;}
.y7f{bottom:207.987200pt;}
.y4b{bottom:209.159067pt;}
.y19{bottom:216.473733pt;}
.y5b{bottom:216.492400pt;}
.y66{bottom:216.528400pt;}
.y30{bottom:223.821733pt;}
.y4a{bottom:223.823067pt;}
.y5a{bottom:231.156400pt;}
.y7e{bottom:231.795200pt;}
.y13{bottom:234.423200pt;}
.y16{bottom:235.776267pt;}
.y18{bottom:238.473733pt;}
.y2f{bottom:245.817733pt;}
.y49{bottom:245.819067pt;}
.y65{bottom:245.856400pt;}
.y12{bottom:252.759200pt;}
.y15{bottom:254.109600pt;}
.y7d{bottom:255.603200pt;}
.y17{bottom:260.473733pt;}
.y48{bottom:260.483067pt;}
.y59{bottom:260.484400pt;}
.y2e{bottom:267.813733pt;}
.y11{bottom:271.095200pt;}
.y14{bottom:272.442933pt;}
.y64{bottom:275.184400pt;}
.y7c{bottom:279.411200pt;}
.y2d{bottom:282.477733pt;}
.y47{bottom:282.479067pt;}
.y58{bottom:289.812400pt;}
.y63{bottom:289.848400pt;}
.y46{bottom:297.143067pt;}
.y7b{bottom:300.987200pt;}
.y2{bottom:302.710800pt;}
.y2c{bottom:304.473733pt;}
.y62{bottom:304.512400pt;}
.y79{bottom:308.319200pt;}
.y45{bottom:311.807067pt;}
.y7a{bottom:315.651200pt;}
.y57{bottom:319.140400pt;}
.y61{bottom:319.176400pt;}
.y29{bottom:325.889333pt;}
.y44{bottom:333.816400pt;}
.y78{bottom:337.227200pt;}
.y56{bottom:348.473733pt;}
.y43{bottom:355.812400pt;}
.y77{bottom:361.035200pt;}
.y10{bottom:363.149600pt;}
.y42{bottom:370.476400pt;}
.y51{bottom:371.333333pt;}
.yf{bottom:377.813600pt;}
.y76{bottom:384.843200pt;}
.y41{bottom:385.140400pt;}
.y55{bottom:392.481733pt;}
.ye{bottom:399.809600pt;}
.y40{bottom:407.140400pt;}
.y54{bottom:407.145733pt;}
.y75{bottom:408.651200pt;}
.yd{bottom:414.473600pt;}
.y53{bottom:421.809733pt;}
.yc{bottom:429.137600pt;}
.y71{bottom:432.465333pt;}
.y1{bottom:433.215333pt;}
.y52{bottom:436.473733pt;}
.y70{bottom:456.273333pt;}
.y28{bottom:458.473733pt;}
.y25{bottom:490.928800pt;}
.y27{bottom:506.928800pt;}
.h2{height:19.411381pt;}
.h5{height:19.925556pt;}
.ha{height:21.698931pt;}
.hc{height:22.416251pt;}
.hf{height:24.323189pt;}
.hb{height:27.013334pt;}
.h4{height:27.363588pt;}
.h3{height:30.014815pt;}
.h6{height:36.017778pt;}
.h7{height:60.029631pt;}
.h9{height:112.205333pt;}
.hd{height:169.333333pt;}
.h8{height:502.666667pt;}
.he{height:504.000000pt;}
.h1{height:506.666667pt;}
.h0{height:559.370667pt;}
.w2{width:353.953333pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.xc{left:34.897600pt;}
.x8{left:38.596933pt;}
.xe{left:50.017600pt;}
.xf{left:53.557600pt;}
.x7{left:56.896400pt;}
.x10{left:76.231067pt;}
.x1{left:109.546400pt;}
.x11{left:163.705067pt;}
.xd{left:249.657600pt;}
.x3{left:269.311867pt;}
.x9{left:285.232933pt;}
.x4{left:303.533200pt;}
.x5{left:315.516933pt;}
.x2{left:393.347200pt;}
.x12{left:404.850400pt;}
.x14{left:419.970400pt;}
.x13{left:423.510400pt;}
.xa{left:528.169733pt;}
.xb{left:542.833733pt;}
.x6{left:562.188933pt;}
.x18{left:655.600000pt;}
.x15{left:698.553200pt;}
.x16{left:713.217200pt;}
.x17{left:727.881200pt;}
}
